function FileData_Pairs(x)
{
x.t("example","application");
x.t(".net","program");
x.t(".net","java");
x.t(".net","application");
x.t("library","neither");
x.t("parameter","description");
x.t("serialization","library");
x.t("within","message");
x.t("description","message");
x.t("description","page");
x.t("create","receive");
x.t("create","object");
x.t("related","types");
x.t("void","bytes");
x.t("creates","new");
x.t("creates","message");
x.t("program","create");
x.t("program","forward");
x.t("program","receive");
x.t("later","resending");
x.t("end-call","message");
x.t("snapshot","object");
x.t("type","purpose");
x.t("freed","call");
x.t("however","program");
x.t("tibems-status","end-call");
x.t("put","bytes");
x.t("original","object");
x.t("objects","reassembles");
x.t("objects","created");
x.t("new","message");
x.t("new","object");
x.t("tibems_status","tibemsobjectmsg_create");
x.t("tibems_status","tibemsobjectmsg_setobjectbytes");
x.t("tibems_status","tibemsobjectmsg_getobjectbytes");
x.t("cobol","call");
x.t("places","null");
x.t("tibemsmsg_create","page");
x.t("tibemsmsg","page");
x.t("byte","sequence");
x.t("forward","store");
x.t("reassembles","bytes");
x.t("returning","tibems-status");
x.t("resending","serialization");
x.t("neither","serializes");
x.t("bytes","argument");
x.t("bytes","bytes");
x.t("bytes","tibemsobjectmsg_create");
x.t("bytes","function");
x.t("bytes","reference");
x.t("bytes","usage");
x.t("bytes","value");
x.t("bytes","tibems_uint");
x.t("bytes","representing");
x.t("argument","zero");
x.t("argument","tibemsobjectmsg_setobjectbytes");
x.t("const","void");
x.t("parameters","parameter");
x.t("subsequently","freed");
x.t("none","function");
x.t("zero","bytesize");
x.t("tibemsobjectmsg_create","create");
x.t("tibemsobjectmsg_create","function");
x.t("tibemsobjectmsg_create","tibemsobjectmsg");
x.t("tibemsobjectmsg_create","using");
x.t("programs","cannot");
x.t("contain","object");
x.t("store","later");
x.t("store","object");
x.t("body","data");
x.t("tibemsobjectmsg_setobjectbytes","byte");
x.t("tibemsobjectmsg_setobjectbytes","function");
x.t("tibemsobjectmsg_setobjectbytes","tibemsobjectmsg");
x.t("tibemsobjectmsg_setobjectbytes","using");
x.t("representation","byte");
x.t("messages","example");
x.t("messages","however");
x.t("messages","tibemsobjectmsg");
x.t("messages","used");
x.t("messages","object");
x.t("tibemsmsg_destroy","tibemsmsg_create");
x.t("tibemsmsg_destroy","page");
x.t("function","description");
x.t("function","places");
x.t("function","stores");
x.t("function","purpose");
x.t("length","byte");
x.t("chapter","messages");
x.t("tibemsobjectmsg_getobjectbytes","byte");
x.t("tibemsobjectmsg_getobjectbytes","function");
x.t("tibemsobjectmsg_getobjectbytes","tibemsobjectmsg");
x.t("tibemsobjectmsg_getobjectbytes","using");
x.t("receive","send");
x.t("receive","object");
x.t("cannot","create");
x.t("bytesize","cobol");
x.t("bytesize","returning");
x.t("bytesize","argument");
x.t("bytesize","function");
x.t("bytesize","length");
x.t("stores","snapshot");
x.t("stores","length");
x.t("stores","pointer");
x.t("types","tibemsmsg");
x.t("changes","original");
x.t("purpose","create");
x.t("purpose","byte");
x.t("purpose","message");
x.t("serializable","object");
x.t("reference","bytes");
x.t("reference","bytesize");
x.t("reference","message");
x.t("message","void");
x.t("message","put");
x.t("message","cobol");
x.t("message","returning");
x.t("message","bytes");
x.t("message","const");
x.t("message","contain");
x.t("message","body");
x.t("message","function");
x.t("message","stores");
x.t("message","reference");
x.t("message","tibco");
x.t("message","java");
x.t("message","104");
x.t("message","usage");
x.t("message","105");
x.t("message","declaration");
x.t("message","106");
x.t("message","location");
x.t("message","application");
x.t("message","allocates");
x.t("message","storage");
x.t("message","containing");
x.t("affect","message");
x.t("tibco","software");
x.t("java",".net");
x.t("java","program");
x.t("null","bytes");
x.t("serialized","representation");
x.t("serialized","object");
x.t("104","tibemsobjectmsg_getobjectbytes");
x.t("usage","pointer");
x.t("value","bytesize");
x.t("value","message");
x.t("105","tibemsobjectmsg_setobjectbytes");
x.t("send","object");
x.t("declaration","tibems_status");
x.t("106","object");
x.t("generated","java");
x.t("page","tibemsobjectmsg_create");
x.t("page","tibemsmsg_destroy");
x.t("page","function");
x.t("page","tibemsobjectmsg_getobjectbytes");
x.t("sequence","within");
x.t("sequence","affect");
x.t("sequence","location");
x.t("sequence","remarks");
x.t("sequence","representing");
x.t("sequence","object");
x.t("location","bytesize");
x.t("location","remarks");
x.t("remarks","message");
x.t("remarks","call");
x.t("remarks","setting");
x.t("data","bytesize");
x.t("tibems_uint","bytesize");
x.t("application","creates");
x.t("application","forward");
x.t("application","programs");
x.t("allocates","storage");
x.t("tibemsobjectmsg","type");
x.t("tibemsobjectmsg","chapter");
x.t("tibemsobjectmsg","message");
x.t("tibemsobjectmsg","tibemsobjectmsg");
x.t("created",".net");
x.t("call","creates");
x.t("call","tibemsobjectmsg_create");
x.t("call","tibemsobjectmsg_setobjectbytes");
x.t("call","tibemsmsg_destroy");
x.t("call","tibemsobjectmsg_getobjectbytes");
x.t("call","call");
x.t("used","objects");
x.t("pointer","new");
x.t("pointer","byte");
x.t("pointer","parameters");
x.t("storage","subsequently");
x.t("storage","message");
x.t("containing","serializable");
x.t("using","reference");
x.t("using","value");
x.t("setting","content");
x.t("serializes","objects");
x.t("subsequent","changes");
x.t("representing","serialized");
x.t("representing","object");
x.t("object","related");
x.t("object","none");
x.t("object","messages");
x.t("object","message");
x.t("object","serialized");
x.t("object","generated");
x.t("object","subsequent");
x.t("content","object");
}
